# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
 https://github.com/at-import/Singularity/tags \
 (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
